<h2>Employee Details</h2>
<hr />
<div *ngIf="employee">
    <div>
        <label><b>First Name: </b></label> {{employee.firstname}}
    </div>
    <div>
        <label><b>Last Name: </b></label> {{employee.lastname}}
    </div>
    <div>
        <label><b>Email: </b></label> {{employee.email}}
    </div>
    <div>
        <label><b>Age: </b></label> {{employee.age}}
    </div>
    <div>
        <label><b>Salary: </b></label> {{employee.salary}}
    </div>
</div>

<br>
<br>
<button routerLink="/employees" routerLinkActive="router-link-active"  class="btn btn-primary">Back to Employee List</button><br>